Bug 752173 - Cannot unpin a resource-level snapshot
Cannot unpin a resource-level snapshot
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
unspecified
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: 707225
  Show dependency treegraph
 
Reported: 2011-11-08 13:03 EST by Deon Ballard
Modified: 2012-02-07 14:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:25:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 John Sanda 2011-11-11 17:13:37 EST
Making pinned field editable.

release_jon3.x branch commit hash: 3a0639d62d9838aa831b41f2cedb2fe3b6446aea
Comment 2 Mike Foley 2011-11-14 11:13:17 EST
verification blocked by https://bugzilla.redhat.com/show_bug.cgi?id=753827

i am not able to pin a drift definition
Comment 3 Mike Foley 2011-11-15 13:58:30 EST
okay i am able to pin and unpin a resource-level snapshot.
Comment 4 Mike Foley 2012-02-07 14:25:58 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.